I am working on an installation of Metadot. Running a portversion on the server yielded an error, and I suspect it's because part of the instructions had several CPAN modules installed via the CPAN shell rather than just ports.

Here's what I was getting:
****
# pkgdb -F
---> Checking the package registry database
Missing origin: bsdpan-MIME-tools-5.411
-> Ignored. (the package is held; specify -f to force)
Missing origin: bsdpan-MailTools-1.62
-> Ignored. (the package is held; specify -f to force)
Missing origin: bsdpan-libwww-perl-5.79
-> Ignored. (the package is held; specify -f to force)
Stale dependency: mod_perl-1.29 -> p5-libwww-5.79 (www/p5-libwww):
p5-XML-Parser-2.34_1 (score:20%) ? ([y]es/[n]o/[a]ll) [no]
New dependency? (? to help): ?
[Enter] to skip, [Ctrl]+[D] to delete, [.][Enter] to abort, [Tab] to complete
New dependency? (? to help): .
Abort.
*******


What is the answer I'm supposed to give, so that portupgrade will work and the system won't get fouled up?

Advice?

-Bart

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to